.spinner-container[_ngcontent-kba-c2] {
    width: 100%;
    height: 100%;
    display: flex;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 100;
}

.loading-spinner[_ngcontent-kba-c2] {
    margin: auto;
}

pl250826a_mk_ap {
    font-family: "Figtree", sans-serif;
}

pl250826a_mk_ap .blue-text {
    color: #334579;
}

pl250826a_mk_ap .light-blue-text {
    color: #4A90E2;
}

pl250826a_mk_ap .light-grey-text {
    color: #54565A;
}

pl250826a_mk_ap .font-lora {
    font-family: "Lora", sans-serif;
}

pl250826a_mk_ap header-basic .headerBasic__container {
    max-width: 1280px;
}

pl250826a_mk_ap header-basic .headerBasic__phone img {
    display: none;
}

pl250826a_mk_ap .footer {
    background: linear-gradient(180deg, #4780C2 0, #27377A 100%);
}

pl250826a_mk_ap .footer__logo {
    max-width: 180px;
}

pl250826a_mk_ap .footer__content {
    max-width: 1200px;
}

header-basic {
    font-family: "Helvetica", "Arial", sans-serif;
}

header-basic .headerBasic__container {
    max-width: 960px;
}

header-basic .headerBasic__icon {
    max-width: 180px;
}

header-basic .headerBasic__phone {
    color: #5D6162;
}

@media screen and (min-width: 1025px) {
    header-basic .headerBasic {
        box-shadow: 0 8px 18px -9px #949494;
    }

    header-basic .headerBasic__icon {
        max-width: 200px;
    }
}